<!DOCTYPE html>
{% load static %}
<html>
<head>
<title>Registration Complete</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="{% static 'css/register_success2.css' %}">
<style>
    body, h1, h5 {
        font-family: "Raleway", sans-serif
    }

    body, html {
        height: 100%
    }

    .bgimg {
        background-image: url('/static/images/becky.jpg');
        min-height: 100%;
        background-position: center;
        background-size: cover;
    }


</style>
<script type="text/javascript">
        function preventBack() {
            window.history.forward();
        }

        setTimeout("preventBack()", 0);

        window.onunload = function () { null };
    </script>
</head>
<body>

<div class="bgimg w3-display-container w3-text-white">
    <div class="w3-display-middle w3-jumbo">
        <p>User Created Successfully ! </p>
    </div>
    <div class="w3-display-topleft w3-container w3-xlarge">
        <p>
            <button class="w3-button w3-black">
                <a href="{% url 'home page' %}" class="txt1">
                    Go Back to Menu </a>
            </button>
        </p>

    </div>
</div>

</body>
</html>

